[TENOKE]
# appid
id = 1619520 # Cross Blitz

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
2677440 = "Cross Blitz - Original Soundtrack"

[ACHIEVEMENTS.ACH_BARBAROUS]
icon = "ed2389e130845cdede5fc63d8698f70ab2255fe7.jpg"
icon_gray = "bb5b1b1efedb8e6f61578fe8e106a8aadfd99120.jpg"
hidden = "0"
progress_min = 0.0
progress_max = 10.0

[ACHIEVEMENTS.ACH_BLOODTHIRSTY]
icon = "170544bb112da1fa1a78db6224d507ebe47d9a31.jpg"
icon_gray = "1b0338af2436123376413db2c12952b8a86c9c5c.jpg"
progress_max = 20.0

[ACHIEVEMENTS.ACH_BEGINNER_BLITZER]
icon = "9e09b5258eea4ccf4cde356ed4caf043dce63b34.jpg"
icon_gray = "951d6b230e87118a29016e10346f54e79a35b5b3.jpg"
progress_max = 250.0

[ACHIEVEMENTS.ACH_EXPERIENCED_BLITZER]
icon = "4caf0862dbed93bbd5a503ec323550585f7b9357.jpg"
icon_gray = "25eed0bab42fb88a80d9525a974a2b586d29ca1b.jpg"
progress_max = 500.0

[ACHIEVEMENTS.ACH_PROFESSIONAL_BLITZER]
icon = "14b845c558df2b5a1521472cdb584b024db6d8f9.jpg"
icon_gray = "3a6c854a2d12aa3d6170e212d24df3699c695923.jpg"
progress_max = 1000.0

[ACHIEVEMENTS.ACH_FIRST_TIME_VICTOR]
icon = "3d185c1de0f270858c35ec6efe157f40a1dbd757.jpg"
icon_gray = "a982457c0346f964e4d996f177c4a8dedc532533.jpg"
progress_max = 50.0

[ACHIEVEMENTS.ACH_PIRATE_KING]
icon = "8449db46399fc85385fb6e6e801af3a8f006e24d.jpg"
icon_gray = "bf316d14f133eb8ba1cc501363f75a941888eb78.jpg"
progress_max = 1.0

[ACHIEVEMENTS.ACH_POP_STAR_SENSATION]
icon = "6c3734fd7e62a953636a4a12318e9132a66ed8c7.jpg"
icon_gray = "3d11fcedb58ab2a6523592e0c06c5b388690dddc.jpg"

[ACHIEVEMENTS.ACH_MASTER_THIEF]
icon = "956728a5cf4fe56937ea9c937486caa6fcb03b1a.jpg"
icon_gray = "5f3642a2fa0dc6bdbe533189fa7d453c73fe5007.jpg"

[ACHIEVEMENTS.ACH_PIRATES_PLOY]
icon = "8a127739fcca80193eb8f175675a319cb1ef8fe2.jpg"
icon_gray = "c3ccae33d5ab5372175415df8302c5b320c99235.jpg"
progress_max = 3.0

[ACHIEVEMENTS.ACH_MEDDLING_MIMIC]
icon = "cf90d6a96060c97e71a62c9fd82ba879918f0a0e.jpg"
icon_gray = "effb5f7a0c43595c4df11cd46990aa913cabfe91.jpg"

[ACHIEVEMENTS.ACH_PERILOUS_PILFERING]
icon = "fc8a416851f6bfdc1743adc6c98752e01b7a3293.jpg"
icon_gray = "145b8edf780aa4aa3f68a787aaa6653c1bcaa942.jpg"

[ACHIEVEMENTS.ACH_SUPERIOR_STRENGTH]
icon = "2afa86e2e6ab34c1c41e14c7f5efc09070c62f25.jpg"
icon_gray = "b24462e0e5874d007cf53127e7ab075ff14c6dea.jpg"

[ACHIEVEMENTS.ACH_BEGINNER_MELDER]
icon = "a8aaf2097f7b5397c46f2904c76a38cf69f97bb7.jpg"
icon_gray = "89c369b9c31107ca7fa52a7dfa2db52cc042048b.jpg"
progress_max = 5.0

[ACHIEVEMENTS.ACH_MASTER_MELDER]
icon = "6a39f504910f1816c463e0bdcc6ba531f16a63df.jpg"
icon_gray = "301c5d9f3ce8d672fa831bc57845ebcf468de717.jpg"
progress_max = 30.0

[ACHIEVEMENTS.ACH_FULLY_LOADED]
icon = "18f508f5a2a923ca93dc88ce046de5fc92b119cd.jpg"
icon_gray = "068a82c9551c83af82ca590ed9bd1f0b6ad18740.jpg"
progress_max = 4.0

[ACHIEVEMENTS.ACH_RELIC_ROOKIE]
icon = "01fc9bcea64df12d01321aa6207567d4297fdd1a.jpg"
icon_gray = "74b3f88494513a5da9f6a8d755cada43809e3cda.jpg"

[ACHIEVEMENTS.ACH_RELIC_CONNOISSEUR]
icon = "f801b07804654b500cc7d982082a52e993a5fa56.jpg"
icon_gray = "b9b88bac58b0cb32ca20119673f33c807654c455.jpg"

[ACHIEVEMENTS.ACH_CARD_KID]
icon = "aa232850691fa18bc01f1b65869336d4a785343e.jpg"
icon_gray = "9474b463841e60dc633561ccb3c13873952d03c8.jpg"

[ACHIEVEMENTS.ACH_SPIRITED_COLLECTOR]
icon = "adf5ea24dc23f5b14914f945350bf1d6f148f5fc.jpg"
icon_gray = "6f14741143112fecae65f21868324b6d4c7de4e2.jpg"

[ACHIEVEMENTS.ACH_MAX_MERC]
icon = "743443b437013b800f1eac885725d0aad8c1ca47.jpg"
icon_gray = "429ff2233e907cffe0fe5094c0dd4b391ee1ecb9.jpg"

[ACHIEVEMENTS.ACH_PERFECT_MARK]
icon = "a7f01953e7e651628e6280d21c0a2a0e53576c56.jpg"
icon_gray = "0add9c84f32a3c4d265a712fc4fb47496bbd82c5.jpg"

[ACHIEVEMENTS.ACH_UP_AND_COMING_MERC]
icon = "4f3163b14b13c94a2f27b8edfe2ac724f5c5bc29.jpg"
icon_gray = "c2ad35b17b1160b520828b93ea6ed2c2a75f9e39.jpg"

[ACHIEVEMENTS.ACH_HARDCORE_MERC]
icon = "060382be41aa96294fc3339edebc3dd66663545a.jpg"
icon_gray = "f2027eb5b4a32536f557ad99a0225cb873b36626.jpg"

[ACHIEVEMENTS.ACH_PROFICIENT_MERC]
icon = "eac0e9ee9ab1181b665d6696461f4f0631a00732.jpg"
icon_gray = "733f2745f29d7e6419313a34a3c1471dc37e5d06.jpg"

[ACHIEVEMENTS.ACH_MONKS_MANTRA]
icon = "a8bd1258cb992e7d72f6c1c60839d4bc59e0581a.jpg"
icon_gray = "baaf9bdcd6c3fc1614801fd05226e67b3ea0f65b.jpg"

[ACHIEVEMENTS.ACH_ENLIGHTENED_MONK]
icon = "12dda2ece7f49c40a1580506242c43cecfc63673.jpg"
icon_gray = "69815fc30ab8b2d5bb2a4bfe59d36d0e4aac8656.jpg"

[ACHIEVEMENTS.ACH_REGENTS_RESOLVE]
icon = "d307b1be493b8d224bdc59d4c4fff8f860937139.jpg"
icon_gray = "6333a7001b97429fd45ff3312566004fd1f56b1e.jpg"

[ACHIEVEMENTS.ACH_NATURES_SAINT]
icon = "4937944dd7149422f528aa0fe23f66fafaf38952.jpg"
icon_gray = "7e8d8e827a2daab0259804aa91056c0f81aecb35.jpg"

[ACHIEVEMENTS.ACH_BARBAROUS.name]
english = "Barbarous"
schinese = "野蛮"
tchinese = "野蠻"

[ACHIEVEMENTS.ACH_BARBAROUS.desc]
english = "Deal 10 or more Overkill damage in a single battle."
schinese = "在一场战斗中造成 10 点及以上的溢出伤害。"
tchinese = "在一場戰鬥中造成 10 點及以上的溢出傷害。"

[ACHIEVEMENTS.ACH_BLOODTHIRSTY.name]
english = "Bloodthirsty"
schinese = "嗜血"
tchinese = "嗜血"

[ACHIEVEMENTS.ACH_BLOODTHIRSTY.desc]
english = "Deal 20 or more Overkill damage in a single battle."
schinese = "在一场战斗中造成 20 点及以上的溢出伤害。"
tchinese = "在一場戰鬥中造成 20 點及以上的溢出傷害。"

[ACHIEVEMENTS.ACH_BEGINNER_BLITZER.name]
english = "Beginner Blitzer"
schinese = "初踏命途"
tchinese = "初踏命途"

[ACHIEVEMENTS.ACH_BEGINNER_BLITZER.desc]
english = "Play 250 cards."
schinese = "打出 250 张卡牌。"
tchinese = "打出 250 張卡牌。"

[ACHIEVEMENTS.ACH_EXPERIENCED_BLITZER.name]
english = "Experienced Blitzer"
schinese = "遍览命途"
tchinese = "遍覽命途"

[ACHIEVEMENTS.ACH_EXPERIENCED_BLITZER.desc]
english = "Play 500 cards."
schinese = "打出 500 张卡牌。"
tchinese = "打出 500 張卡牌。"

[ACHIEVEMENTS.ACH_PROFESSIONAL_BLITZER.name]
english = "Professional Blitzer"
schinese = "纵横命途"
tchinese = "縱橫命途"

[ACHIEVEMENTS.ACH_PROFESSIONAL_BLITZER.desc]
english = "Play 1000 cards."
schinese = "打出 1000 张卡牌。"
tchinese = "打出 1000 張卡牌。"

[ACHIEVEMENTS.ACH_FIRST_TIME_VICTOR.name]
english = "Path of Victory"
schinese = "胜利之路"
tchinese = "勝利之路"

[ACHIEVEMENTS.ACH_FIRST_TIME_VICTOR.desc]
english = "Win 50 matches."
schinese = "赢得 50 场对决。"
tchinese = "贏得 50 場對決。"

[ACHIEVEMENTS.ACH_PIRATE_KING.name]
english = "Pirate King"
schinese = "海盗之王"
tchinese = "海盜之王"

[ACHIEVEMENTS.ACH_PIRATE_KING.desc]
english = "Collect all Accolades in Redcroft's story."
schinese = "收集雷克罗夫篇的所有奖章。"
tchinese = "收集雷克羅夫篇的所有獎章。"

[ACHIEVEMENTS.ACH_POP_STAR_SENSATION.name]
english = "Pop Star Sensation"
schinese = "流行天后"
tchinese = "流行天後"

[ACHIEVEMENTS.ACH_POP_STAR_SENSATION.desc]
english = "Collect all Accolades in Violet's story."
schinese = "收集薇奥莱特篇的所有奖章。"
tchinese = "收集薇奧萊特篇的所有獎章。"

[ACHIEVEMENTS.ACH_MASTER_THIEF.name]
english = "Master Thief"
schinese = "妙手神偷"
tchinese = "妙手神偷"

[ACHIEVEMENTS.ACH_MASTER_THIEF.desc]
english = "Collect all Accolades in Quill's story."
schinese = "收集丘尔篇的所有奖章。"
tchinese = "收集丘爾篇的所有獎章。"

[ACHIEVEMENTS.ACH_PIRATES_PLOY.name]
english = "Pirate's Ploy"
schinese = "海贼奇航"
tchinese = "海賊奇航"

[ACHIEVEMENTS.ACH_PIRATES_PLOY.desc]
english = "Finish all 3 chapters of Redcroft's story."
schinese = "完成雷克罗夫篇的 3 个章节。"
tchinese = "完成雷克羅夫篇的 3 個章節。"

[ACHIEVEMENTS.ACH_MEDDLING_MIMIC.name]
english = "Musical Meddling"
schinese = "乐坛风波"
tchinese = "樂壇風波"

[ACHIEVEMENTS.ACH_MEDDLING_MIMIC.desc]
english = "Finish all 3 chapters of Violet's story."
schinese = "完成薇奥莱特篇的 3 个章节。"
tchinese = "完成薇奧萊特篇的 3 個章節。"

[ACHIEVEMENTS.ACH_PERILOUS_PILFERING.name]
english = "Perilous Pilfering"
schinese = "侠盗危机"
tchinese = "俠盜危機"

[ACHIEVEMENTS.ACH_PERILOUS_PILFERING.desc]
english = "Finish all 3 chapters of Quill's story."
schinese = "完成丘尔篇的 3 个章节。"
tchinese = "完成丘爾篇的 3 個章節。"

[ACHIEVEMENTS.ACH_SUPERIOR_STRENGTH.name]
english = "Superior Strength"
schinese = "力压群雄"
tchinese = "力壓群雄"

[ACHIEVEMENTS.ACH_SUPERIOR_STRENGTH.desc]
english = "Reach Level 20 with any hero in Fables."
schinese = "在任一英雄传说中达到 20 级。"
tchinese = "在任一英雄傳說中達到 20 級。"

[ACHIEVEMENTS.ACH_BEGINNER_MELDER.name]
english = "Beginner Melder"
schinese = "铸造新手"
tchinese = "鑄造新手"

[ACHIEVEMENTS.ACH_BEGINNER_MELDER.desc]
english = "Meld 5 cards at Mawlder's Furnace."
schinese = "用毛多的铸炉打造 5 张卡牌。"
tchinese = "用毛多的鑄爐打造 5 張卡牌。"

[ACHIEVEMENTS.ACH_MASTER_MELDER.name]
english = "Master Melder"
schinese = "铸造大师"
tchinese = "鑄造大師"

[ACHIEVEMENTS.ACH_MASTER_MELDER.desc]
english = "Meld 30 cards at Mawlder's Furnace."
schinese = "用毛多的铸炉打造 30 张卡牌。"
tchinese = "用毛多的鑄爐打造 30 張卡牌。"

[ACHIEVEMENTS.ACH_FULLY_LOADED.name]
english = "Fully Loaded"
schinese = "全副武装"
tchinese = "全副武裝"

[ACHIEVEMENTS.ACH_FULLY_LOADED.desc]
english = "Start a battle with 4 relics at once."
schinese = "开始对决时同时装备 4 件圣物。"
tchinese = "開始對決時同時裝備 4 件聖物。"

[ACHIEVEMENTS.ACH_RELIC_ROOKIE.name]
english = "Relic Rookie"
schinese = "圣物入门"
tchinese = "聖物入門"

[ACHIEVEMENTS.ACH_RELIC_ROOKIE.desc]
english = "Purchase a Relic."
schinese = "购买一件圣物。"
tchinese = "購買一件聖物。"

[ACHIEVEMENTS.ACH_RELIC_CONNOISSEUR.name]
english = "Relic Connoisseur"
schinese = "圣物鉴赏家"
tchinese = "聖物鑒賞家"

[ACHIEVEMENTS.ACH_RELIC_CONNOISSEUR.desc]
english = "Purchase 10 Relics."
schinese = "购买 10 件圣物。"
tchinese = "購買 10 件聖物。"

[ACHIEVEMENTS.ACH_CARD_KID.name]
english = "Card Kid"
schinese = "卡牌小玩家"
tchinese = "卡牌小玩家"

[ACHIEVEMENTS.ACH_CARD_KID.desc]
english = "Purchase a Card."
schinese = "购买一张卡牌。"
tchinese = "購買一張卡牌。"

[ACHIEVEMENTS.ACH_SPIRITED_COLLECTOR.name]
english = "Spirited Collector"
schinese = "热血收藏家"
tchinese = "熱血收藏家"

[ACHIEVEMENTS.ACH_SPIRITED_COLLECTOR.desc]
english = "Purchase 20 Cards."
schinese = "购买 20 张卡牌。"
tchinese = "購買 20 張卡牌。"

[ACHIEVEMENTS.ACH_MAX_MERC.name]
english = "Max Merc"
schinese = "最强佣兵"
tchinese = "最強傭兵"

[ACHIEVEMENTS.ACH_MAX_MERC.desc]
english = "Level any Mercenary to MAX in Tusk Tales."
schinese = "在獠牙外传中将任一佣兵升至最高等级。"
tchinese = "在獠牙外傳中將任一傭兵升至最高等級。"

[ACHIEVEMENTS.ACH_PERFECT_MARK.name]
english = "Perfect Mark"
schinese = "完美评价"
tchinese = "完美評價"

[ACHIEVEMENTS.ACH_PERFECT_MARK.desc]
english = "Achieve an S Rank in at least one Location in Tusk Tales."
schinese = "獠牙外传中在至少一个地点达成 S 评级。"
tchinese = "獠牙外傳中在至少一個地點達成 S 評級。"

[ACHIEVEMENTS.ACH_UP_AND_COMING_MERC.name]
english = "Up-and-Coming Merc"
schinese = "佣兵新星"
tchinese = "傭兵新星"

[ACHIEVEMENTS.ACH_UP_AND_COMING_MERC.desc]
english = "Complete your first run in Tusk Tales with a grade of C or higher."
schinese = "以 C 或以上的评级首次完成獠牙外传。"
tchinese = "以 C 或以上的評級首次完成獠牙外傳。"

[ACHIEVEMENTS.ACH_HARDCORE_MERC.name]
english = "Hardcore Merc"
schinese = "硬核佣兵"
tchinese = "硬核傭兵"

[ACHIEVEMENTS.ACH_HARDCORE_MERC.desc]
english = "Complete your first Hard run in Tusk Tales with a grade of C or higher."
schinese = "以 C 或以上的评级首次完成困难难度的獠牙外传。"
tchinese = "以 C 或以上的評級首次完成困難難度的獠牙外傳。"

[ACHIEVEMENTS.ACH_PROFICIENT_MERC.name]
english = "Proficient Merc"
schinese = "佣兵熟手"
tchinese = "傭兵熟手"

[ACHIEVEMENTS.ACH_PROFICIENT_MERC.desc]
english = "Finish a run with 5 different Mercenaries."
schinese = "使用 5 位不同的佣兵完成游戏。"
tchinese = "使用 5 位不同的傭兵完成遊戲。"

[ACHIEVEMENTS.ACH_MONKS_MANTRA.name]
english = "Monk's Mantra"
schinese = "武僧真言"
tchinese = "武僧真言"

[ACHIEVEMENTS.ACH_MONKS_MANTRA.desc]
english = "Finish all 3 chapters of Seto's story."
schinese = "完成濑户篇的 3 个章节。"
tchinese = "完成瀨戶篇的 3 個章節。"

[ACHIEVEMENTS.ACH_ENLIGHTENED_MONK.name]
english = "Enlightened Monk"
schinese = "开智圣僧"
tchinese = "開智聖僧"

[ACHIEVEMENTS.ACH_ENLIGHTENED_MONK.desc]
english = "Collect all Accolades in Seto's story."
schinese = "收集濑户篇的所有奖章。"
tchinese = "收集瀨戶篇的所有獎章。"

[ACHIEVEMENTS.ACH_REGENTS_RESOLVE.name]
english = "Regent's Resolve"
schinese = "王族决意"
tchinese = "王族決意"

[ACHIEVEMENTS.ACH_REGENTS_RESOLVE.desc]
english = "Finish all 3 chapters of Mereena's story."
schinese = "完成米蕊娜篇的 3 个章节。"
tchinese = "完成米蕊娜篇的 3 個章節。"

[ACHIEVEMENTS.ACH_NATURES_SAINT.name]
english = "Nature's Saint"
schinese = "自然圣者"
tchinese = "自然聖者"

[ACHIEVEMENTS.ACH_NATURES_SAINT.desc]
english = "Collect all Accolades in Mereena's story."
schinese = "收集所有米蕊娜篇的奖章。"
tchinese = "收集所有米蕊娜篇的獎章。"
